
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>

<body>
<br>
<br><h4> ΕΠΙΛΟΓΗ ΠΕΡΙΟΔΟΥ, ΤΜΗΜΑΤΟΣ ΚΑΙ ΜΑΘΗΤΗ/ΤΡΙΑΣ</h4><br />
<br>
ΠΕΡΙΟΔΟΣ:<select name="ora">
 <?php
 for ($i=1;$i<=$gym;$i++)
 {
	 echo "<option value=".$i.">".$i."</option>";
 }
 ?>
</select>
     
	
 
    <label> &nbsp;&nbsp;&nbspΤμήμα:</label><select name='tmimaid' id='tmimaid'>
     
      <?php
	echo "<option value='---'>select</option>";
    while($row2 = mysqli_fetch_array($sql2) ) {
          echo "<option value='$row2[tmima]'>$row2[tmima]</option>";
      }
      ?>
     </select>
  

<label> &nbsp;&nbsp;&nbspΜαθητής/τρια:</label>

      <select name='nameid' id='nameid' value= ></select>


</body>
</html>